@font-face
{
font-family: 'Circe Light';
src: url('./fonts/circe_light.eot'); /* IE 9 Compatibility Mode */
src: url('./fonts/circe_light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
	url('./fonts/circe_light.woff2') format('woff2'), /* Super Modern Browsers */
	url('./fonts/circe_light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
	url('./fonts/circe_light.ttf') format('truetype'), /* Safari, Android, iOS */
	url('./fonts/circe_light.svg#circe_light') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face
{
font-family: 'Circe Bold';
src: url('./fonts/circe_bold.eot'); /* IE 9 Compatibility Mode */
src: url('./fonts/circe_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
	url('./fonts/circe_bold.woff2') format('woff2'), /* Super Modern Browsers */
	url('./fonts/circe_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
	url('./fonts/circe_bold.ttf') format('truetype'), /* Safari, Android, iOS */
	url('./fonts/circe_bold.svg#circe_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

/*
deep black #252726
black #333
gray #ccc
light gray #f6f7f7
blue #0e76be
opacity 0.9

new

light blue #2382c4
blue #009fe3
*/

*
{
padding: 0px;
margin: 0px;
box-sizing: border-box;
font-family: inherit;
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
text-align: inherit;
z-index: 0;
}

html
{
font-size: 16px;
line-height: 1.5;
font-family: 'Circe Light';
color: #333;
}

body
{
background: #fff;
}

h1, h2, h3
{
font-weight: 300;
margin-top: 1rem;
color: #0e76be;
color: #333;
}

h1
{
font-weight: 300;
font-size: 2.5rem;
line-height: 2.5rem;
text-transform: uppercase;
}

h2
{
font-size: 2rem;
line-height: 2rem;
}

h3
{
font-size: 1.5rem;
line-height: 1.5rem;
}

a
{
color: #009fe3;
}

a:hover
{
text-decoration: underline;
}

a.file
{
border: solid 1px #ccc;
}

p
{
margin-top: 1rem;
}

ol, ul
{
margin-left: 1.25rem;
margin-top: 1rem;
}

ul.c3
{
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
}

ul.c3 li
{
width: 25%;
margin-right: 5%;
}

ul.dots
{
list-style-type: none;
}

ul.dots li
{
position: relative;
margin-top: 0.5rem;
}

ul.dots li:before
{
content: "";
display: block;
position: absolute;
width: 0.5rem;
height: 0.5rem;
left: 0;
top: 0.325rem;
background-color: #0e76be;
transform: rotate(-45deg);
transform-origin: 0 100%;
margin-top: 0.25rem;
margin-left: -0.75rem;
}

ul br
{
display: none;
}

table
{
margin-top: 1rem;
border-collapse: collapse;
}

td
{
padding: 0.5rem;
border: solid 1px;
}

strong, b
{
font-weight: 700;
}

table
{
width: 100%;
border-collapse: collapse;
margin-top: 1rem;
}

table td
{
padding: 0.5rem;
border: solid 1px #333;
text-align: left;
vertical-align: top;
}

table thead td
{
background: #333;
color: #FFF;
font-weight: 400;
}

div.clear
{
clear: both;
}

div.block
{
width: 100%;
max-width: 65rem;
margin: 0 auto;
padding: 1rem 0;
margin-bottom: 2rem;
}

p.button_more
{
margin-top: 2rem;
text-align: center;
}

p.button_more a
{
display: inline-block;
color: #009fe3;
text-transform: uppercase;
padding: 0 2rem;
line-height: 2.25rem;
border: solid 0.125rem #009fe3;
font-weight: 400;
text-decoration: none;
transition: all ease 0.15s;
}

p.button_more a:hover
{
background: #009fe3;
color: #fff;
}

div.section
{
width: 100%;
background: transparent;
padding-bottom: 1rem;
}

div.section.blue
{
background: #f8fafc;
}

div.section.gray
{
background: #f8f8f8;
}

div#header
{
width: 100%;
position: relative;
}

div#header div.container
{
padding: 0;
}

div#header div.block
{
margin: 0 auto;
padding: 1rem 0;
}

div#header div.header
{
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: nowrap;
}

div#header i.burger
{
display: none;
font-size: 2rem;
color: #009fe3;
}

div#header a.logo, div#header a.logo_mobile
{
display: block;
width: 3rem;
height: 4.5rem;
background-image: url('logo-color.png');
background-position: center;
background-repeat: no-repeat;
background-size: contain;
flex-shrink: 0;
flex-grow: 0;
}

div#header a.logo_mobile
{
display: none;
position: absolute;
top: 0.3rem;
right: 0.5rem;
width: 1.6rem;
height: 2.4rem;
}

div#header div.menu
{
width: 100%;
flex-shrink: 1;
flex-grow: 1;
text-align: center;
padding: 0 2rem;
}

div#header div.menu a
{
padding: 0 0.5rem;
text-decoration: none;
text-transform: uppercase;
line-height: 1.5rem;
color: #009fe3;
font-weight: 400;
white-space: nowrap;
}

div#header div.menu a:hover
{
text-decoration: underline;
}

div#header div.icons
{
flex-shrink: 1;
flex-grow: 1;
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
}

div#header div.icons a, div#header div.icons span
{
display: block;
width: 2.5rem;
height: 2.5rem;
line-height: 2.625rem;
text-align: center;
border: none;
border-radius: 1.25rem;
margin: 0 0.25rem;
}

div#header div.social, div#header div.service
{
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
margin-left: 1rem;
}

div#header div.social a
{
border: none;
background: #888;
color: #fff;
}

div#header div.social a.fb
{
background: #415091;
}

div#header div.social a.yt
{
background: #de2c20;
}

div#header div.social a.vk
{
background: #5181b8;
}

div#header div.social a.ig
{
background: #1d181b;
}

div#header div.social a.tg
{
background: #28a8e9;
}

div#header div.service a, div#header div.service span
{
border: solid 1px #888;
background: #fff;
color: #888;
cursor: pointer;
}

div#header div.icons a.lang
{
border: none;
background: #888;
color: #fff;
text-decoration: none;
margin-left: 1rem;
}

div#header div#search_form_top_container
{
display: none;
padding: 0 0 2rem 0;
text-align: center;
}

div#header div.search_container
{
width: 75%;
height: 3rem;
margin: 0 auto;
border: solid 1px #888;
border-radius: 1.5rem;
overflow: hidden;
position: relative;
}

div#header div.search_container input
{
width: 100%;
line-height: 3rem;
font-size: 1.5rem;
outline: none;
border: none;
padding: 0 3rem;
}

div#header div.search_container span
{
position: absolute;
top: 0.75rem;
right: 1rem;
color: #888;
cursor: pointer;
}

div#content
{
width: 100%;
}

div#content h2
{
font-size: 2rem;
font-weight: 300;
text-transform: uppercase;
margin-top: 1rem;
}

div#about h3
{
color: #333;
}

div#footer
{
background: #333;
color: #fff;
}

div#footer div.block
{
padding: 3rem 0 1rem 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: stretch;
margin: 0 auto;
}

div#footer div.logo
{
width: 5rem;
flex-grow: 0;
flex-shrink: 0;
}

div#footer div.logo a
{
display: block;
width: 3rem;
background-image: url('logo-white.png');
background-position: center;
background-size: cover;
}

div#footer div.logo a div
{
padding-top: 150%;
}

div#footer div.content
{
width: auto;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

div#footer div.content div.left
{
width: 50%;
}

div#footer div.content div.right
{
width: 50%;
text-align: right;
}

div#footer div.content div.right div.tools
{
}

div#footer div.content div.right div.social
{
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-end;
margin-top: 1rem;
}

div#footer div.content div.right div.social a
{
display: block;
width: 2rem;
height: 2rem;
line-height: 2.25rem;
color: #333;
background: #fff;
border-radius: 1rem;
text-align: center;
margin-left: 0.75rem;
}

div#footer div.content div.right div.tools
{
width: 75%;
margin-right: 0;
margin-left: auto;
}

div#footer div.content div.right div.tools div.search_container
{
width: 100%;
height: 2rem;
border: solid 1px;
border-radius: 1rem;
text-align: left;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: stretch;
}

div#footer div.content div.right div.tools div.search_container input
{
width: 100%;
flex-shrink: 1;
flex-grow: 1;
height: 2rem;
line-height: 2rem;
border: none;
outline: none;
background: transparent;
padding: 0 1rem;
}

div#footer div.content div.right div.tools div.search_container span
{
width: 1rem;
flex-shrink: 0;
flex-grow: 0;
position: relative;
left: -0.5rem;
top: 0.25rem;
cursor: pointer;
}

div#footer div.content div.bottom
{
width: 100%;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
align-items: stretch;
margin-top: 1rem;
}

div#footer div.column
{
width: 25%;
}

div#footer div.column h3
{
margin-top: 0;
margin-bottom: 0.75rem;
font-size: 1rem;
line-height: 1rem;
color: inherit;
font-weight: 400;
text-transform: uppercase;
}

div#footer div.column p
{
margin-top: 0;
font-size: 0.85rem;
line-height: 1rem;
color: inherit;
}

div#footer div.column a
{
color: inherit;
}

div#footer div.policy
{
width: 100%;
padding: 1rem 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
}

div#footer div.policy a,
div#footer div.policy p
{
display: block;
line-height: 1rem;
font-size: 0.85rem;
text-decoration: underline;
color: #888;
margin: 0;
}

div#footer div.policy a:hover
{
text-decoration: none;
}

div#footer div.policy p
{
color: #fff;
text-decoration: none;
}

p.search_for_container
{
margin-top: 2rem;
}

span.button
{
display: inline-block;
text-align: center;
line-height: 2rem;
padding: 0 1rem;
background: #0e76be;
outline: solid 0.125rem #0e76be;
color: #fff;
cursor: pointer;
}

span.button:hover
{
background: #fff;
color: #0e76be;
}

span.button > a
{
text-decoration: none;
color:#FFFFFF;
}

div#feedback
{
width: 100%;
max-width: 42rem;
}

@media (max-width: 480px)
{
div#header { padding: 0.5rem; }

div#header div.container { display: none; }

div#header div.header { display: block; }
div#header div.block { padding: 0; }

div#header i.burger { display: block; }
div#header a.logo_mobile { display: block; }

div#header div.header a.logo { display: none; }

div#header div.header div.menu { margin-top: 1rem; text-align: left; padding: 0; }
div#header div.header div.menu a { display: block; line-height: 2rem; padding: 0; }

div#header div.icons { display: block; }
div#header div.icons > div { justify-content: flex-start; margin-left: 0; margin-top: 1rem; }
div#header div.icons a.lang { margin-left: 0.25rem; }
div#header div.icons span.icon_search { display: none; }

div#header div#search_form_top_container { padding: 1rem 0; display: block; text-align: left; }
div#header div#search_form_top_container div.search_container { width: 100%; }
div#header div#search_form_top_container div.search_container input { padding-left: 1.5rem; }

div#footer div.logo { display: none; }
div#footer div.content { width: 100%; display: block; text-align: center; }
div#footer div.content div.left { width: 100%; }
div#footer div.content div.right { width: 100%; margin-top: 1rem; display: block; text-align: center; }
div#footer div.content div.right div.tools { width: 75%; margin-left: auto; margin-right: auto; margin-top: 2rem; }
div#footer div.content div.right div.social { justify-content: center; margin-top: 2rem; }
div#footer div.content div.bottom { display: block; margin-top: 2rem; }
div#footer div.content div.column { width: 100%; margin-top: 1rem; }
div#footer div.content div.column br { display: inline; }

div#footer div.policy { display: block; }
div#footer div.policy a, div#footer div.policy p { width: 95%; margin: auto; }
div#footer div.policy p { margin-top: 1rem; }

div.section { background: transparent; padding: 0; }

div.block { padding: 0.5rem 0.5rem 1rem 0.5rem; }
}
